#pageWrap {
	width:					440px;
	background-color:		transparent;
	margin:					10px auto;
}

#pageBody {
	width:					100%;
}

div.hoverBtn {
	position: 		relative;
	float:			left;
	background:		#d1d8e4 /*url(../images/navBG.png) repeat-x 0 0 scroll;*/
}
div.hoverBtn a {
	position: 		relative;
	z-index: 		2;
	display: 		block;
	width: 			200px;
	height: 		30px;
	line-height: 		30px;
	text-align: 		center;
	font-size:		20px;
	text-decoration:	none;
	color:			#6d759a;
	background:		transparent none repeat-x 0 0 scroll;
	font-family:Verdana, Geneva, sans-serif;
}
div.hoverBtn div {
	display:		none;
	position: 		absolute;
	z-index: 		1;
	top: 			0px;
	background:		#697ea1 url(../images/navHover.png) repeat-x 0 0 scroll;
}

.clear	{ clear: both; }
